#include "QtStripImageSettingClass.h"

QtStripImageSettingClass::QtStripImageSettingClass(QWidget *parent)
	: QWidget(parent)
{
	ui.setupUi(this);
}

QtStripImageSettingClass::~QtStripImageSettingClass()
{}
